/*     673495 : 탭 버튼 이미지      */
.tab_info__673495__ {display:table;width:100%}
.tab_info__673495__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__673495__ {max-width:100%}
.img__673495__ * {box-sizing:border-box}
.img__673495__ > a {display:block;}
.img__673495__ > a > span {display:block;color:#000000;text-align:center;line-height:1.3em;letter-spacing:-.03em;}
.img__673495__ > a .btn_tit {font-size:15px;}
.img__673495__ > a .btn_name {font-size:22px;font-weight:bold;}
.img__673495__.on > a > span {color:#ff6d2b;}

@media all and (min-width:768px){
	.img__673495__ > a .btn_tit {font-size:20px;}
	.img__673495__ > a .btn_name {font-size:34px;}
}

@media all and (min-width:1024px) {
	.img__673495__.on a .btn_name {font-size:50px;transition:.2s;}
}


/*     673485 : 탭 버튼 이미지      */
.tab_info__673485__ {display:table;width:100%}
.tab_info__673485__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__673485__ {max-width:100%}
.img__673485__ * {box-sizing:border-box}
.img__673485__ > a {display:block;}
.img__673485__ > a > span {display:block;color:#000000;text-align:center;line-height:1.3em;letter-spacing:-.03em;}
.img__673485__ > a .btn_tit {font-size:15px;}
.img__673485__ > a .btn_name {font-size:22px;font-weight:bold;}
.img__673485__.on > a > span {color:#ff6d2b;}

@media all and (min-width:768px){
	.img__673485__ > a .btn_tit {font-size:20px;}
	.img__673485__ > a .btn_name {font-size:34px;}
}

@media all and (min-width:1024px) {
	.img__673485__.on a .btn_name {font-size:50px;transition:.2s;}
}


/*     1300055 : 버튼형 타이틀      */
.button_title__1300055__ {font-size:0}
.button_title__1300055__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #e66d1e;background:#e66d1e;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__1300055__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__1300055__ p {font-size:20px}
}

/*     673575 : 탭 컨텐츠 블록 설정      */
.block_option__673575__ {display:table;width:100%}
.block_option__673575__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab2'] {display:none;}

/*     619175 : 이미지      */
.img__619175__ {max-width:100%}
.img__619175__ * {box-sizing:border-box}
.img__619175__ a {display:block;vertical-align:top}
.img__619175__ img {width:490px;vertical-align:top}

/*     665185 : 이미지 리스트 (타일형)      */
.img_tile__665185__ {overflow:hidden}
.img_tile__665185__ .img_inner {margin:0 -5px}
.img_tile__665185__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__665185__ * {box-sizing:border-box}
.img_tile__665185__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__665185__ .item a {display:block}
.img_tile__665185__ .figure {display:block}
.img_tile__665185__ .figure img {vertical-align:top}
.img_tile__665185__ .caption {display:block;margin-top:10px}
.img_tile__665185__ .caption > span {display:block}
.img_tile__665185__ .caption > span.subject {font-weight:bold;color:#444444}
.img_tile__665185__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__665185__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__665185__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__665185__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__665185__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__665185__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__665185__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__665185__ .item {width:100%}
.col_m_2__665185__ .item {width:50%}
.col_m_3__665185__ .item {width:33.3333%}
.col_m_4__665185__ .item {width:25%}
.col_m_1__665185__ .item,
.col_m_2__665185__ .item2n,
.col_m_3__665185__ .item3n,
.col_m_4__665185__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__665185__ .item,
	.col_m_2__665185__ .item2n,
	.col_m_3__665185__ .item3n,
	.col_m_4__665185__ .item4n {clear:none}

	.col_t_1__665185__ .item {width:100%}
	.col_t_2__665185__ .item {width:50%}
	.col_t_3__665185__ .item {width:33.3333%}
	.col_t_4__665185__ .item {width:25%}
	.col_t_5__665185__ .item {width:20%}
	.col_t_6__665185__ .item {width:16.6666%}
	.col_t_1__665185__ .item,
	.col_t_2__665185__ .item2n,
	.col_t_3__665185__ .item3n,
	.col_t_4__665185__ .item4n,
	.col_t_5__665185__ .item5n,
	.col_t_6__665185__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__665185__ .img_inner {margin:0 -10px}
	.img_tile__665185__ .item {padding:10px}
	.img_tile__665185__ .caption {margin-top:15px}
	.img_tile__665185__ .caption > span.content {margin-top:10px}

	.text_sml__665185__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__665185__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__665185__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__665185__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__665185__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__665185__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__665185__ .item,
	.col_t_2__665185__ .item2n,
	.col_t_3__665185__ .item3n,
	.col_t_4__665185__ .item4n,
	.col_t_5__665185__ .item5n,
	.col_t_6__665185__ .item6n {clear:none}

	.col_pc_1__665185__ .item {width:100%}
	.col_pc_2__665185__ .item {width:50%}
	.col_pc_3__665185__ .item {width:33.3333%}
	.col_pc_4__665185__ .item {width:25%}
	.col_pc_5__665185__ .item {width:20%}
	.col_pc_6__665185__ .item {width:16.6666%}
	.col_pc_1__665185__ .item,
	.col_pc_2__665185__ .item2n,
	.col_pc_3__665185__ .item3n,
	.col_pc_4__665185__ .item4n,
	.col_pc_5__665185__ .item5n,
	.col_pc_6__665185__ .item6n {clear:both}
}

/*     673695 : BLANK 컨텐츠      */
.blank__673695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__673695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__673695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__673695__ {height:30px}
}

/*     673535 : 탭 컨텐츠 블록 설정      */
.block_option__673535__ {display:table;width:100%}
.block_option__673535__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab1'] {display:none;}

/*     619165 : 이미지      */
.img__619165__ {max-width:100%}
.img__619165__ * {box-sizing:border-box}
.img__619165__ a {display:block;vertical-align:top}
.img__619165__ img {width:490px;vertical-align:top}

/*     665175 : 이미지 리스트 (타일형)      */
.img_tile__665175__ {overflow:hidden}
.img_tile__665175__ .img_inner {margin:0 -5px}
.img_tile__665175__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__665175__ * {box-sizing:border-box}
.img_tile__665175__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__665175__ .item a {display:block}
.img_tile__665175__ .figure {display:block}
.img_tile__665175__ .figure img {vertical-align:top}
.img_tile__665175__ .caption {display:block;margin-top:10px}
.img_tile__665175__ .caption > span {display:block}
.img_tile__665175__ .caption > span.subject {font-weight:bold;color:#444444}
.img_tile__665175__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__665175__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__665175__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__665175__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__665175__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__665175__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__665175__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__665175__ .item {width:100%}
.col_m_2__665175__ .item {width:50%}
.col_m_3__665175__ .item {width:33.3333%}
.col_m_4__665175__ .item {width:25%}
.col_m_1__665175__ .item,
.col_m_2__665175__ .item2n,
.col_m_3__665175__ .item3n,
.col_m_4__665175__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__665175__ .item,
	.col_m_2__665175__ .item2n,
	.col_m_3__665175__ .item3n,
	.col_m_4__665175__ .item4n {clear:none}

	.col_t_1__665175__ .item {width:100%}
	.col_t_2__665175__ .item {width:50%}
	.col_t_3__665175__ .item {width:33.3333%}
	.col_t_4__665175__ .item {width:25%}
	.col_t_5__665175__ .item {width:20%}
	.col_t_6__665175__ .item {width:16.6666%}
	.col_t_1__665175__ .item,
	.col_t_2__665175__ .item2n,
	.col_t_3__665175__ .item3n,
	.col_t_4__665175__ .item4n,
	.col_t_5__665175__ .item5n,
	.col_t_6__665175__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__665175__ .img_inner {margin:0 -10px}
	.img_tile__665175__ .item {padding:10px}
	.img_tile__665175__ .caption {margin-top:15px}
	.img_tile__665175__ .caption > span.content {margin-top:10px}

	.text_sml__665175__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__665175__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__665175__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__665175__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__665175__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__665175__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__665175__ .item,
	.col_t_2__665175__ .item2n,
	.col_t_3__665175__ .item3n,
	.col_t_4__665175__ .item4n,
	.col_t_5__665175__ .item5n,
	.col_t_6__665175__ .item6n {clear:none}

	.col_pc_1__665175__ .item {width:100%}
	.col_pc_2__665175__ .item {width:50%}
	.col_pc_3__665175__ .item {width:33.3333%}
	.col_pc_4__665175__ .item {width:25%}
	.col_pc_5__665175__ .item {width:20%}
	.col_pc_6__665175__ .item {width:16.6666%}
	.col_pc_1__665175__ .item,
	.col_pc_2__665175__ .item2n,
	.col_pc_3__665175__ .item3n,
	.col_pc_4__665175__ .item4n,
	.col_pc_5__665175__ .item5n,
	.col_pc_6__665175__ .item6n {clear:both}
}

/*     673815 : BLANK 컨텐츠      */
.blank__673815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__673815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__673815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__673815__ {height:20px}
}

